Web Results

stackoverflow.com/questions/17227532/gmail-530-5-5-1-authentication-required-learn-more-at

Get to your Gmail account's security settings and set permissions for "Less secure apps" to Enabled. Worked for me.

support.google.com/a/answer/3726730?hl=ru

Чтобы обозначить ошибку и ее источник, Gmail добавляет в конец сообщения о ней один или оба из указанных ниже фр.

www.emailquestions.com/threads/530-5-5-1-authentication-required-on-port-25-secure-ssl-yes-server-error.334

Nov 24, 2008 ... Hello, Do you get an error like the following when trying to send an e-mail with Gmail? 530 5.5.1 Authentication Required on Port: 25, ...